body {
    font-family: 'Helvetica', sans-serif;
    color: #333;
    /* Main color for the text */
    background-color: #fff;
    /* Background color of the page */
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#about {
    margin-top: 25px;
    text-align: center;
}

#about img {
    height: 200px;
    width: 200px;
}

#experience,
#projects,
#find {
    margin: 10px;
    width: 80%;
}

#projects-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}


.project {
    flex: 1 0 21%;
    /* Grow, don't shrink, base width 21% */
    margin: 1%;
    /* Little space for margin */
    box-sizing: border-box;
    /* Include border and padding in element's width & height */
    align-items: center;
    justify-content: center;
    background-color: #f0f0f0;
    /* Accent color for project backgrounds */
    padding: 10px;
    border-radius: 5px;
}

@media screen and (max-width: 768px) {
    .project {
        flex: 1 0 100%;
        /* Take up the full width of the container on small screens */
        margin: 10px 0;
        /* Adjust margin as you see fit */
    }
}

.project-details {
    font-size: 0.9em;
    /* Reducing the font size slightly */
}

.project img,
.project video {
    width: 95%;
    /* Increasing the media size slightly */
    height: auto;
}

.media-container {
    display: flex;
    justify-content: center;
}

a {
    color: #0088cc;
    /* Accent color for the links */
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

button {
    background-color: #6d7a89;
    /* Muted blue-gray color for the buttons */
    color: #f2f2f2;
    /* Light off-white for the text */
    border: none;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 5px;
}

button:hover {
    background-color: #505962;
    /* Darker blue-gray on hover */
    color: white;
}

.button-container {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.mediaIndicator {
    font-size: 16px;
    margin: 1%;
    color: #6d7a89;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* This will center the items vertically */
    text-align: center;
    /* This will center the text */
}

.media-container img[data-media="image"],
.media-container video[data-media="video"] {
    display: none;
}

.mediaCaption {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* This will center the items vertically */
    text-align: center;
    /* This will center the text */

    font-size: 16px;
    margin: 1%;
    color: #6d7a89;
}